@charset "utf-8";

/* -----------------------------------------------------------
    事例　一覧ページ
-------------------------------------------------------------- */
#case .bread-h1-wrap {
	padding-bottom: 30px;
}

#case .case-intro-txt {
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.8;
	letter-spacing: .05em;
	margin: 0 0 30px;
}

/*リスト内カテゴリ*/
#case .list-cate {
	display: flex;
	gap: 10px;
    align-items: center;
    font-weight: 500;
    margin-bottom: 30px;
    border-left: solid 5px #F6A39D;
    padding-left: 15px;
}

#case .list-cate p {
	font-size: 2rem;
}

/*アンカーリンク*/
a.anchor {
  padding-top: 150px;
  margin-top: -150px;
}



/*記事一覧*/
#case .case-wrap .cmn-bg-gray {
	padding: 80px 0;
	margin: 80px 0 0 0;
	background: url("../img/aboutus-bg.jpg") no-repeat left top / cover;
}

#case .case-list-wrap .case-link {
	/*border: 1px solid #000;*/
	display: block;
	padding: 30px 30px 25px 30px;
	background: #fff url("../img/case-bg-shape.png")no-repeat bottom right / 49% auto;
	position: relative;
	box-shadow: 0px -1px 20px -5px rgba(209, 204, 193, 1);
}

#case .case-list-wrap .case-link:hover {
}

#case .case-list {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

#case .case-list-wrap .case-item {
	/*margin: 30px 0 0 0;*/
	width: 585px;
	
}

#case .case-list-wrap .main-wrap {
	display: flex;
	position: relative;
}

#case .case-ttl {
    font-size: 2.7rem;
    font-weight: 500;
    letter-spacing: .03em;
    line-height: 1.2;
    margin: 20px 0 20px 0;
	padding-bottom: 20px;
    max-height: 80px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
	/*background-image: linear-gradient(to right, #cccccc, #cccccc 2px, transparent 2px, transparent 8px);*/
	border-bottom: solid 1px #5D463F;
    background-size: 8px 2px;
    background-position: left bottom;
    background-repeat: repeat-x;
}

#case .case-list-wrap .case-img {
	display: flex;
	flex-shrink: 0;
}

#case .case-list-wrap .case-img .img {
	text-align: center;
	background: #f0f0ef;
	position: relative;
}

/*before*/
#case .case-list-wrap .case-img .before {
	width: 280px;
	height: 195px;
	line-height: 188px;
}

#case .case-list-wrap .case-img .txt {
	position: absolute;
	color: #fff;
	font-family: "Libre Bodoni", serif;
	letter-spacing: .03em;
	font-weight: 600;
}

#case .case-list-wrap .case-img .before::before {
	background: url("../img/case-shape-before.png") no-repeat top left / 88% auto;
	content: "Before";
	height: 62px;
    position: absolute;
    left: -15px;
    top: -13px;
    padding: 0px 0 0 25px;
    background-size: contain;
    color: #fff;
    font-family: "Libre Bodoni", serif;
    letter-spacing: .03em;
    font-weight: 600;
    font-size: 2.2rem;
    line-height: 3.3;
    white-space: normal;
}


/*after*/
#case .case-list-wrap .case-img .after {
	border: 6px solid #F29493;
	width: 360px;
	height: 230px;
	line-height: 213px;
	position: relative;
}

#case .case-list-wrap .case-img .after::before {
	background: url(../img/case-shape-after.png) no-repeat top left / 88% auto;
    content: "After";
    position: absolute;
    left: -22px;
    top: -22px;
    padding: 0px 25px 0;
    height: 70px;
    background-size: contain;
    color: #fff;
    font-family: "Libre Bodoni", serif;
    letter-spacing: .03em;
    font-weight: 600;
    line-height: 2.7;
    font-size: 3rem;
}

#case .case-list-wrap .case-img .after::after {
	content: "";
	background: url("../img/deco-02.png") no-repeat;
	width: 45px;
	height: 44px;
	background-size: contain;
	position: absolute;
	bottom: 5px;
	right: -8px;
}

#case .case-list-wrap .img-one-wrap {
	width: 500px;
	flex-shrink: 0;
}

#case .case-list-wrap .img-one {
	background: #f0f0ef;
	overflow: hidden;
	width: 400px;
	height: 230px;
	line-height: 220px;
	margin: 0 auto;
	text-align: center;
}

#case .case-list-wrap .case-img img,
#case .case-list-wrap .img-one img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
	display: inline!important;
}

#case .case-list-wrap .case-img .arrow {
	width: 12px;
	height: 48px;
	background: url("../img/case-arrow.png")no-repeat;
	margin: 95px 10px 0 11px;
	flex-shrink: 0;
}

#case .case-list-wrap .info {
	display: flex;
	margin: 0 0 15px 0;
}

#case .case-list-wrap .info .date {
	flex-shrink: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #a29789;
	margin: 5px 25px 0 0;
	letter-spacing: .03em;
	line-height: 1;
}

#case .case-list-wrap .info .cate {
	display: flex;
	flex-wrap: wrap;
}

#case .case-list-wrap .info .cate li {
	font-size: 1.5rem;
	margin: 5px 13px 0 0;
	color: #333!important;
}


/*リスト内カテゴリ*/
#case .cate {
	display: flex;
	gap: 5px;
	flex-wrap: wrap;
	font-weight: 600;
	align-items: center;
	max-width: 92%;
}

#case .cate li:not(:first-child) {
	padding: 6px 10px;
	background-color: #F9F5F2;
}
#case .cate li:first-child::before {
    content: "\f0d0";
    margin-right: 5px;
    font: 900 1.6rem / 1 'Font Awesome 5 Free';
}

/*ボタン*/
.btn-mark {
	position: absolute;
	right: 30px;
	bottom: 20px;
}

.btn-mark img {
	width: 32px;
    height: 32px;
}


/*カテゴリメニュー*/
#case .cate-search {
	align-items: center;
	display: flex;
	position: relative;
}

#case .cate-search .header-ttl {
	color: #a9876d;
	font-weight: 500;
	font-size: 2.3rem;
	flex-shrink: 0;
	width: 180px;
	position: absolute;
	top: 19px;
	left: 15px;
	font-family: "Libre Bodoni", serif;
}

#case .cate-search .main {
	width: 100%;
}

#case .tab {
	display: flex;
	justify-content: flex-end;
}

#case .tab-name {
	cursor: pointer;
	padding: 18px 30px;
	min-width: 100px;
	border-top: 1px solid #a9876d;
	border-right: 1px solid #a9876d;
	border-left: 1px solid #a9876d;
	background: #F9F5F2;
	width: calc( ( 100% - 200px ) / 4 );
	text-align: center;
}

#case .tab-name span {
	font-size: 1.8rem;
	position: relative;
}

#case .tab-name span::before {
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	left: 0;
	font: 900 1.8rem/1 'Font Awesome 5 Free';
}

#case .tab li:first-child {
	border-left-width: 1px;
}

#case .tab li:first-child span {
	padding-left: 23px;
}

#case .tab li:first-child span::before {
	content: "\f0d0";
}

#case .tab li:nth-child(2) span {
	padding-left: 23px;
}

#case .tab li:nth-child(2) span::before {
	content: "\f552";
}

#case .tab li:nth-child(3) span {
	padding-left: 23px;
}

#case .tab li:nth-child(3) span::before {
	content: "\f290";
}

#case .tab li:last-child {
	border-right-width: 1px;
}

#case .tab li:last-child span {
	padding-left: 25px;
}

#case .tab li:last-child span::before {
	content: "\f290";
	font-size: 1.6rem;
}

#case .tab-name.current {
	background: #a9876d;
	color: #fff;
	position: relative;
}

#case .cate-search .cate-list {
	padding: 20px 30px 15px;
	border: 1px solid #a9876d;
	width: 100%;
	min-height: 199px;
	background-color: #f9f5f2;
}

#case .cate-search .item {
	padding-bottom: 12px;
	display: none;
	margin-bottom: 14px;
}

#case .cate-search .item.current {
	display: flex;
}

#case .cate-search .item .large-ttl {
	color: #a29789;
	display: block;
	font-size: 1.7rem;
	font-weight: 500;
	flex-shrink: 0;
	margin: 10px 0 0 0;
	width: 170px;
	text-align: center;
}

#case .cate-search .item .sub-list {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

#case .cate-search .item .sub-item {
	margin: 20px 5px 0;
    width: calc((100% - 40px) / 4);
}

#case .cate-search .item .sub-list a {
	background: #fff;
	display: block;
	font-size: 1.8rem;
	font-weight: 500;
	padding: 20px 50px 20px 40px;
	/*border: 1px solid #a9876d;*/
	width: 100%;
	text-align: center;
	box-shadow: 0px -1px 20px -5px rgb(81 45 10 / 9%);
	position: relative;
	display: flex;
    align-items: center;
}
#case .cate-search .item .sub-list a::after {
    content: "\f105";
    color: #fff;
    font: 900 1.2rem / 1 'Font Awesome 5 Free';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    right: 15px;
    z-index: 2;
    background: #a9876d;
    border-radius: 50%;
    width: 19px;
    height: 19px;
    text-align: center;
    transition: all .4s;
    display: flex;
    align-items: center;
    justify-content: center;
}


@media screen and (max-width: 768px){
	
	#case .bread-h1-wrap {
		padding-bottom: 6px;
	}
	
	#case .case-wrap .cmn-bg-gray {
		padding: 40px 0;
		margin: 30px 0 0 0;
	}
	
	#case .case-intro-txt {
		font-size: 1.5rem;
		line-height: 1.8;
		margin: 0 0 40px;
		text-align: left;
	}
	
	#case .cate-search .cate-list {
		padding: 5px 15px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-width: 1px;
		min-height: auto;
	}
	
	#case .cate-search .item {
		padding-bottom: 0;
		margin-bottom: 14px;
	}
	
	#case .cate-search .header-ttl {
		position: absolute;
		top: -15px;
		left: 0;
		right: 0;
		width: auto;
		text-align: left;
		font-size: 1.9rem;
		position: relative;
		padding: 0 0 0 26px;
		letter-spacing: .08em;
	}
	
	#case .cate-search .header-ttl::before {
		content: "";
		position: absolute;
		left: 2px;
		top: 8px;
		width: 16px;
		height: 4px;
		background: #d6d2cf;
	}
	
	#case .cate-search .item .sub-list a {
		font-size: 1.5rem;
		min-width: auto;
		padding: 10px 30px 12px 15px;
		height: 100%;
		display: flex;
    	align-items: center;
    	justify-content: center;
		text-align: left;
	}
	
	#case .tab li span {
		display: flex;
		flex-direction: column;
		gap: 5px;
	}
	
	
	#case .cate-search .item .sub-list span::before {
		left: -12px;
	}
	
	#case .cate-search .item .sub-item {
		margin: 10px 8px 0 0;
        width: calc((100% - 16px) / 2);
	}
	
	#case .tab {
		flex-wrap: wrap;
	}
	
	#case .tab-name {
		align-items: center;
		display: flex;
		justify-content: center;
	}
	
	#case .tab-name span {
		font-size: 1.6rem;
		padding-left: 0px!important;
	}
	
	#case .tab-name span::before {
		margin: 0 0px 0 0;
		font-size: 1.4rem;
		position: relative;
		top: auto;
		-webkit-transform: translateY(0%);
		transform: translateY(0%);
		left: auto;
	}

	#case .tab-name {
		padding: 5px 5px;
		min-width: unset;
		width: 33.3%;
		text-align: center;
	}
	
	#case .tab li:nth-child(2) {
		border-right-width: 1px;
	}
	
	#case .tab li:nth-child(3) {
		border-left-width: 1px;
	}
	
	#case .tab li:last-child {
		border-top-right-radius: 0;
	}
	
	#case .tab li:last-child span::before {
		font-size: 1.3rem;
	}
	
	/*記事一覧*/
	#case .case-list-wrap .case-item {
		/*margin: 20px 0 0 0;*/
	}
	
	#case .case-list {
		gap: 20px;
	}
	
	#case .case-list-wrap .case-link {
		padding: 20px 20px 20px;
	}
	
	#case .case-list-wrap .main-wrap {
		display: flex;
		flex-direction: column;
	}
	
	#case .case-list-wrap .main-wrap .detail-wrap {
		display: flex;
		flex-direction: column;
		position: relative;
		min-width: 100%;
	}
	
	#case .case-list-wrap .ttl {
		font-size: 2rem;
		margin: 10px 0 15px 0;
		max-height: 50px;
	}
	
	#case .case-list-wrap .case-img {
		display: block;
		width: 100%;
	}
	
	#case .case-list-wrap .case-img .img {
		margin: 0 auto;
	}

	#case .case-list-wrap .case-img .img::before {
		border-width: 58px 58px 0 0;
		width: 55px;
		left: -22px;
        top: -15px;
	}
	
	#case .case-ttl {
		font-size: 2rem;
		margin: 20px 0 15px 0;
		padding-bottom: 15px;
		background-size: 8px 2px;
		background-position: left bottom;
		background-repeat: repeat-x;
	}
	
	
	#case .case-list-wrap .case-img .before {
		width: 100%;
		height: 133px;
		line-height: 129px;
		max-width: 200px;
	}
	
	#case .case-list-wrap .img-one-wrap {
		width: 100%;
	}
	
	#case .case-list-wrap .case-img .after,
	#case .case-list-wrap .img-one {
		width: 100%;
		height: 172px;
		line-height: 155px;
		max-width: 260px;
	}
	
	#case .case-list-wrap .case-img .before .txt {
		font-size: 2rem;
		left: 0px;
		top: 0px;
	}
	#case .case-list-wrap .case-img .before::before {
		height: 55px;
        left: -17px;
        top: -13px;
        padding: 0px 0 0 20px;
        font-size: 2rem;
        line-height: 3.2;
        white-space: nowrap;
	}
	
	
	#case .case-list-wrap .case-img .after .txt {
		font-size: 2.5rem;
		left: 0px
	}
	#case .case-list-wrap .case-img .after::before {
		left: -22px;
        top: -15px;
        padding: 0px 0px 0px 20px;
        height: 59px;
        background-size: contain;
        font-size: 2.5rem;
        white-space: nowrap;
	}
	
	#case .case-list-wrap .case-img .before::after {
		top: -45px;
	}

	#case .case-list-wrap .case-img .after::after {
		bottom: -10px;
		right: -10px;
	}

	#case .case-list-wrap .case-img .arrow {
		width: 10px;
		height: 15px;
		background: url("../img/case-arrow.png")center center/100% 100%;
		margin: 5px auto 1px;
		transform: rotate( 90deg );
	}
	
	#case .case-list-wrap .info .date {
		font-size: 1.4rem;
		margin: 5px 15px 0 0;
	}
	
	#case .case-list-wrap .info .cate li {
		font-size: 1.4rem;
		margin: 5px 8px 0 0;
	}
	
	#case .case-list-wrap .cmn-btn-svg {
		margin: 10px auto 0;
		position: relative;
	}
	
	#case .case-list-wrap .main-wrap .detail {
		margin: 20px 0 0 0;
	}
	
	#case .case-list-wrap .main-wrap .detail dt {
		font-size: 1.8rem;
		margin: 0 0 5px 0;
	}
	
	
	
	/*リスト内カテゴリ*/
	#case .cate {
		flex-wrap: wrap;
		gap: 5px;
		max-width: 100%;
		font-size: 1.4rem;
	}
	
	
	/*カテゴリメニュー*/
	#case .cate-search {
		display: block;
	}
	
	#case .cate-search .main {
		width: 100%;
	}
	#case .cate-search .item .sub-list a::after {
		right: 5px;
		width: 15px;
		height: 15px;
	}
	
	/*ボタン*/
	.btn-mark {
		right: -3px;
		bottom: -3px;
	}
}




